header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20251006.193923'
    fullname: Rocky Linux
    id: Rocky-9.6-20251006.193923
    release: '9.6'
    timestamp: 1759779564.6219091
